package de.subway_surfers.vpr_app.logik;

import Logik.Zutat;

import java.util.ArrayList;

public class Kind {

	private String           name;
	private String           vorname;
	private int              id;
	private ArrayList<Zutat> filter;

	public Kind(String name, String vorname, int id) {
		ArrayList<Zutat> filter = new ArrayList<>();
		this.name    = name;
		this.vorname = vorname;
		this.id      = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getVorname() {
		return vorname;
	}

	public void setVorname(String vorname) {
		this.vorname = vorname;
	}

	public int getId() {
		return id;
	}

	public ArrayList<Zutat> getFilter() {
		return filter;
	}
}